RubyGems Navigation menu

easy-jsonapi 1.0.9

Middleware to screen non-JSONAPI-compliant requests, a parser to provide Object Oriented access to requests, and a validator for validating JSONAPI Serialized responses.

Versions:

  1. 1.0.9 - May 04, 2021 (48.5 KB)
  2. 1.0.8 - May 04, 2021 (48.5 KB)
  3. 1.0.7 - March 31, 2021 (48.5 KB)
  4. 1.0.6 - March 30, 2021 (48 KB)
  5. 1.0.5 - March 30, 2021 (48 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • oj ~> 3.10
  • Development Dependencies (7):

  • codecov ~> 0.4
  • rack ~> 2.2
  • rake ~> 13.0
  • redcarpet ~> 3.5
  • rspec ~> 3.9
  • rubocop ~> 1.11
  • solargraph ~> 0.39
  • Owners:

    Pushed by:

    Authors:

    • Joshua DeMoss, Joe Viscomi

    SHA 256 checksum:

    6c390c9448af4a0dfb948051f346770f3f2cf690d7cb42475af35219bd52bcbc

    Total downloads 1,635

    For this version 127

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: